name: Osgf
description: A sample theme that demonstrates how to build a client-friendly website.
author: Levaral
homepage: 'http://levaral.com'
code: Relax
require:
    - RainLab.User
    - RainLab.Blog
    - RainLab.Pages